/* SWATCHES 
	
	VIOLETTE: #7a0364
	BLACK: #000000
	GREY: #ebebeb
	
*/

/* FONTS */
@font-face {
    font-family: "GoodHeadlinePro-CondNews";
    src: url("fonts/GoodHeadlineWebPro-CondNews.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "GoodHeadlinePro-CondNews";
    src: url("fonts/GoodHeadlineWebPro-CondBold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

body {
	font-family:  "GoodHeadlinePro-CondNews", "Helvetica Neue", "Arial", sans-serif;
	font-size: 16px;
}

/* MAIN SLIDE */

.hero {
	height: 100vh;
	width: 100vw;
	background: url(img/goete_bg.jpg) no-repeat;
	background-size: cover;
	color:#fff;
	position: relative;
	margin-bottom: 10px;
}

.hero:after,  section.registration:after, section.program:after, section.reviews:after {
	content: " ";
	display: block;
	height: 10px;
	width: 53%;
	background: #7a0364;

	
	position: absolute;
	bottom:-10px;
}

section.registration:after {
	
		background-image:
	    linear-gradient(to right, #000 0, #000 30%, #ffffff 30%),
	    linear-gradient(to left, #7a0364 0, #7a0364 30%, #fff 30%);

		background-position:
			70vh 0,
		    0 0;
		background-repeat: no-repeat;



	width: 100%;
}


section.program:after {
	background: -moz-linear-gradient(left, #000 30%, #fff 30%, #fff 70%, #7a0364 70%);
	background: -webkit-linear-gradient(left, #000 30%, #fff 30%, #fff 70%, #7a0364 70%);
	background: linear-gradient(to right, #000 30%, #fff 30%, #fff 70%, #7a0364 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a0364', endColorstr='#000000',GradientType=1 );
	width: 100%;
}



section.reviews:after {
	background: -moz-linear-gradient(left, #000 25%, #7a0364 25%, #7a0364 50%, #ebebeb 50%);
	background: -webkit-linear-gradient(left, #000 25%,#7a0364 25%,#7a0364 50%, #ebebeb 25%) ;
	background: linear-gradient(to right, #000 25%,#7a0364 25%, #7a0364 50%,#ebebeb 25%);
	width: 100%;
}

.hero a:link, .hero a:visited, .hero a {
	color:#fff;
	font-size: 1.2em;
}

.hero .nav>li>a:hover {
		background-color: transparent;
		position: relative;
}

.hero .nav>li>a:hover::after, .hero .lng .nav>li>a.active::after{
	content: " ";
	display: block;
	width: 40%;
	height: 80%;
	position: absolute;
	top:5px;
	border-bottom: 2px solid #fff;
}
.hero .lng .nav>li>a.active::after{ 
	width: 60%;
}

.hero .nav>li>a.active{ 
	font-weight: bold;
}


.hero .navbar {
	text-transform: uppercase;
	position: relative;
	left: -15px;
}

.hero .navbar.lng {
		padding-top: 13vh;
}

.hero .lng .nav>li>a {
	padding-left: 5px;
	padding-right: 5px;
}
	
.hero #site-name {
	height: 30vh;
	padding-top: 10vh;
	font-size: 2.5em;
	display: inline-block;
}


.hero #subheader {
	padding-top: 10vh;
	font-size: 4em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 0.9em;
}


/* SECTION */

section {
	padding: 10vh 0px;
	font-size: 1.2em;
	line-height: 1.1em;
	position: relative;
}



section.grey {
	background: #ebebeb;
}


section strong {
	color:#7a0364;
}

section h3 {
	font-weight: bold;
	font-size: 2em;
	border-right: 2px solid #c4c4c4;
	margin-top: 5px;
	margin-bottom: 10vh;
	line-height: 0.8em;
}

section p {
	margin-bottom: 4vh;
}


/* MAP-HERO */

section.map-hero {
	padding: 0;
	height: 800px;
	width: 100%;
	background-size: contain !important;;
}
section img {
	max-width: 100%;
}

/* VIOLET SECTION */

section.violet {
	background: #7a0364;
	color:#fff;
	margin-bottom: 10px;
}

section.violet h3 {
		border-right: 2px solid #fff;
		margin-bottom: 0;
}

#press-carousel .carousel-indicators {
	bottom: auto;
	top:100%;
	left:30px;
}
#press-carousel .carousel-indicators li {
	list-style: none;
	display: inline-block;
	width: 15px;
	height: 3px;
	background: #fff;
	border-radius: 0;
	opacity: 0.5;
}

#press-carousel .carousel-indicators li.active {
	opacity: 1;
	margin:1px;
}
#press-carousel {
	text-transform: uppercase;
}

#press-carousel .item {
	margin-bottom: 5vh;
}

/* MAP HERO */

section.deer-hero {
	background: url(img/bg2.jpg) no-repeat;
	background-size: cover;
	margin:0;
	color:#fff;
}

section.deer-hero h3 {
	margin: 10vh 0;
}

/* REGISTRATION */

section.registration {
	margin-bottom: 10px;
	position: relative;
}
#register-form .black {
	background: #000;
	padding: 5px;
}
#register-form input {
	border-radius: 0;
	border:0;
	padding:25px 20px;
	font-size: 0.9em;
}

#register-form select {
	border-radius: 0 !important;
	border:0;
	padding:25px 20px;
	font-size: 0.9em;
	height: 50px;
}

#register-form textarea {
	width: 100%;
	height: 200px;
	border-radius: 0;
	border:0;
	padding:10px 20px;
	font-size: 0.9em;

}

#register-form .row {
	padding-bottom: 5px;
	margin:0;
}

#register-form .row .col-xs-12 {
	padding-right: 5px;
	padding-left: 0px;
}

#register-form .row .col-xs-12:last-of-type {
	padding-right: 0;
}

#register-form .form-group {margin-bottom: 0;}
#register-form button[type='submit'] {
	background: #000;
	color:#fff;
	border:0;
	font-size: 2em;
	padding:5px 20px 25px;
	width: 375px;
	max-width: 100%;
}

/* PROGRAM */

section.program {
	margin-bottom: 10px;
}


footer img {max-width: 100%;}
footer {margin-bottom: 50px; margin-top: 15px;}
footer h2 {
	text-transform: uppercase;
	border-bottom: 4px solid black;
	padding-bottom: 10px;
	font-family: "GoodHeadlinePro-CondNews", "Helvetica", sans-serif;
	font-size: 24px;
	margin-bottom: 30px;
}

footer a:link, footer a:visited {
	color:#000;
}

footer a:hover {
	text-decoration: underline;
}

footer p {
	margin-bottom: 30px
}

footer #footer_menu {
	text-transform: uppercase;
}

#social {
	width: 40px;
	background: url(img/social.png) no-repeat;
	background-size: cover;
	display: block;
	list-style: none;
	height: 40px;
	padding-left: 0;
}

#social li {
	display: inline-block;
	width: 43px;
	height: 43px;

}

#social li a {
	display: inline-block;
	width: 43px;
	height: 43px;

}


.speakers img {
	margin-bottom: 20px;
	border-radius: 150px;
	
}

.speakers strong {
	color:#7a0364;
}

.schedule td {
	padding:20px 10px 20px 10px;
	vertical-align: top;
}

.schedule tr:nth-of-type(even) {
	background:#ebebeb;
}
.schedule  {
	margin-top: 30px;
	border-bottom: 4px solid #ebebeb;
}
.schedule th {
	font-weight: bold;
	text-transform: uppercase;
	padding:10px 10px;
}

.schedule-list dl {
	display: flex;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 20px;
}
.schedule-list dt {
	font-weight: bold;
	color:#7a0364;
	flex:1;
}
.schedule-list dt span {
	display: none;
}
.schedule-list dd {
	font-weight: bold;
	flex:7;
	text-transform: uppercase;
	cursor: pointer;
}

.schedule-list > div:first-of-type {
	padding-right: 50px;
}

.schedule-list > div:nth-of-type(2) {
	padding-left: 50px;
}

.schedule-list dd .title {
	display: block;
}

.schedule-list dd .speaker {
	font-size: 0.8em;
	font-weight: normal;
	display: inline-block;
	margin-right: 5px;
}

	
.schedule-list dd .location {
	font-size: 0.8em;
	font-weight: normal;
	display: inline-block;
	opacity: 0.6;
	margin-right: 5px;
}

.schedule-list dd .registration {
	display: inline-block;
	font-size: 0.8em;
	font-weight: bold;
	color:#7a0364;
}

.schedule-list dd .registration a {
	color:#7a0364;	
}

.program h2 {
	color:#7a0364;
	font-weight: bold;
	position: relative;
	margin-bottom: 40px;
	
}
section.program .container {
	overflow: hidden;
}
.program h2:after {
	position: absolute;
	content: "";
	display: block;
	width: 90%;
	height: 40px;
	top:-13px;
	left:270px;
	border-bottom: 1px solid #7a0364;
}

.day2 h2:after, .day5 h2:after {
	left:350px;
}
.program h2:after 

.modal-dialog .modal-body {
	padding: 15px 30px 40px;	
}

.modal-dialog h2 {
	color: #7a0364;
	font-weight: bold;
	margin-bottom: 40px;
	
}

.modal-dialog .description {
	margin-top: 20px;
	font-size: 20px;
	margin-bottom: 40px;
}

.modal-dialog .description strong {
	font-weight: bold;
	text-transform: uppercase;
}
.modal-dialog h3 {
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.program-day .description {
	display: none;
}

.program-day {
	width: 100%;
}

.loader {
    border: 16px solid #ebebeb; /* Light grey */
    border-top: 16px solid #7a0364; /* Blue */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
    margin: 0 auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}